Auto Multiple Choice - Feature # 273: Add a setglobal. XXX=YYY scoring option

Status: Closed Priority: Normal
Author: Alexis Bienvenle Category:

Created: 05/25/2014 Assignee:

Updated: 03/06/2018 Due date:

Description: This would allow to set a variable for the whole copy, not only the current question.
History

05/25/2014 07:09 pm - Alexis Bienveniie
- Subject changed from Add a @setglobal. XXX=YYY@ scoring option to Add a setglobal. XXX=YYY scoring option

09/15/2017 11:46 am - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied with revision commit:1815¢c3151934.

Note that the _XXX_ varible is set only for _next_ questions, where questions are sorted by IDs (lexicographic order).

09/20/2017 02:05 pm - Alexis Bienveniie

- Target version set to 1.4.0

03/06/2018 09:29 am - Alexis Bienveniie

- Status changed from Resolved to Closed
